Upgrade PJRPOJECT 2.3 to 2.4

Hi,
On a Asterisk 13.3.2 test machine I would like to upgrade PJSIP.
I have uninstalled PJPROJECT 2.3 and even removed all the files from the install.
Installed PJPROJECT 2.4
Recompiled a clean Asterisk 13.3.3 with a make clean && make distclean.

Relevant output from ./configure --libdir=/usr/lib64
:
checking for PJPROJECT… yes
checking for pjsip_tsx_create_uac2 in -lpjsip… yes
checking pjsip.h usability… yes
checking pjsip.h presence… yes
checking for pjsip.h… yes
checking if “pjmedia_mod_offer_flag flag = PJMEDIA_SDP_NEG_ALLOW_MEDIA_CHANGE” compiles using pjmedia.h… yes
checking for pjsip_get_dest_info in -lpjsip… yes
checking for pjsip.h… (cached) yes
checking for pj_ssl_cert_load_from_files2 in -lpj… yes
checking pjlib.h usability… yes
checking pjlib.h presence… yes
checking for pjlib.h… yes
:
after a make && make install and a restart of asterisk the result of "asterisk -rx “pjsip show version” is still:

Connected to Asterisk 13.3.2 currently running on webrtc64 (pid = 50532)
webrtc64CLI> pjsip show version
PJPROJECT version currently running against: 2.3
webrtc64
CLI>

How can I solve this?

BTW When I do a complete clean installation of a new server it shows: PJPROJECT version currently running against: 2.4

Regards,
Geert